No active tmux sessions
Reconnecting…

## Settings

Device Name
Font Size
Grid Columns
Hover Delay
Show hover preview
Show device badges
Activity indicator
Default Session
Sort Order
Auto-set window size (largest)
Auto-open created sessions
Bell Sound
Desktop Notifications
Not requested
Hidden Sessions
Command template {name} is replaced with the session name
Delete session command {name} is replaced with the session name
Enable multi-device support
View Mode
Remote Instances